/* Dark purple hex: #48021e */

/* Custom font */
@font-face {
	font-family: customFont;
	src: url("asasine.ttf");
}

@font-face {
	font-family: customFontIE;
	src: url("asasine.eot");
}

body {
	font: 62% arial, verdana, sans-serif;
	color: white;
	background: #48021e;
	text-align: center;
}

a, a:focus {
	border: none;
	outline: none;
	text-decoration: none;
	color: white;
}

img {
	border: none;
	outline: none;
}

p {
	line-height: 1.5em;
}

h1 a {
	float: right;
	display: block;
	width: 500px;
	height: 139px;
	overflow: hidden;
	margin-right: 110px;
	z-index: 9999;
}

.mainHeader {
	opacity: 0.8;
}

h2 {
	font-size: 1.5em;
	/*text-indent: -9999px;*/
	overflow: hidden;
}

.nav {

}

/* Facebook stuff */

.fbName {
	font-size: 14px;
	font-weight: bold;
}

.fbLike {
	margin-top: 5px;
}

/* CONTENT AREA */

#wrapper {
	width: 746px;
	padding: 0 97px 60px 97px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 1.1em;
	background: #48021e url("../img/page_back_shoe2.jpg") 50% 0 no-repeat;
	height: 628px;
}

header {
	position: relative;
	width: 746px;
	height: 144px;
}

#pages {
	position: relative;
	width:746px;
	height:495px;
	overflow:hidden;
}

#slider {
	width: 746px;
	height: 495px;
	overflow: hidden;
}

/* Background images */

.section {
	float: left;
	width: 746px;
	height: 495px;
}

#section_home {
	background:url("../img/neidari_1.jpg") no-repeat;
	background-size: 746px;
}

#section_events {
	background:url("../img/neidari_4.jpg");
	background-size: 746px;
}

#section_gallery {
	background: black;
	background-size: 746px;
}

#section_feedback {
	background:url("../img/neidari_3.jpg");
	background-size: 746px;
}

#section_contact {
	background:url("../img/neidari_2.jpg");
	background-size: 746px;
}

/* Page titles */

h2 {
	width: 234px;
	height: 70px;
	text-indent: -9999px;
	/*background: red;*/
}

#overlay_home h2 {
	background:url("../img/header_home.png");
}

#overlay_events h2 {
	background:url("../img/header_events.png");
}

#overlay_feedback h2 {
	background:url("../img/header_feedback.png");
}

#overlay_contact h2 {
	background:url("../img/header_contact.png");
}

/* Text overlays */

#overlay {
	width: 100%;
	height: 495px;
	background: url("../img/overlay.png") top left repeat-y;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	padding: 10px 20px;
	overflow: hidden;
	color: #848484;
	list-style: none;
}

#overlay_home, #overlay_events, #overlay_feedback, #overlay_contact {
	width: 250px;
	height: 495px;
}

#overlay_gallery {
	width: 706px;
	height: 495px;
	position: relative;
}

#overlay_contact {
	position: relative;
}

/* EVENTS */
#overlay_events {
	position: relative;
}

#overlay_events h3 {
	padding: 5px 0 6px 0;
	font-weight: bold;
	background: url("../img/valiviiva.png") bottom left no-repeat;
}

#overlay_events h3 a {
	
}

#overlay_events h3 a.selected {
	color: #e4afc3;
}

.event_text {
	position: absolute;
	color: #FFF;
	font-size: 1.1em;
	width: 300px;
	padding: 20px;
	left: 320px;
	top: 70px;
	background: #000;
	filter: alpha(pacity=80); /* IE */
	-moz-opacity: 0.8; /* Mozilla */
	opacity: 0.8;
}

.event_text h4 {
	font-size: 1.4em;
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: bold;
	color: #D6D6D6;
}

.event_text p {
	margin: 0;
	color: #d5d5d5;
}

/* GALLERIA */

#galleria {
	margin-top: -5px;
}

/* CONTACT */

#overlay_contact h3 {
	font-size: 1.2em;
	color: #D6D6D6;
}

.header3 {
	padding: 5px 0 6px 0;
	font-weight: bold;
	background: url("../img/valiviiva.png") bottom left no-repeat;
}

.mapPopupBox {
	position: absolute;
	color: #FFF;
	font-size: 1.1em;
	width: 400px;
	height: 325px;
	padding: 15px 15px 20px 15px;
	left: 280px;
	top: 70px;
	background: #000;
}

img.btn-close {
	float: right;
	margin: -28px -28px 0 0;
	left: 725px;
	top: 70px;
}

/* FEEDBACK */

#overlay_feedback form {
	margin: 0 auto;
	width: 230px;
}

#overlay_feedback label {
	display: block;
	letter-spacing: 2px;
}

#overlay_feedback input, #overlay_feedback textarea {
		width: 230px;
		height: 18px;
		background: url("../img/overlay.png") top left repeat-y;
		border:1px solid #333;
		font-size:1.2em;
		color: lightgray;
}

#overlay_feedback textarea {
	height: 150px;
	width: 230px;
}

#overlay_feedback input:focus, #overlay_feedback textarea:focus {
	border: 1px solid gray;
}

#overlay_feedback #submit {
	width: 80px;
	height: 28px;
	/*background: url(../pics/submit2.png);*/
	/*text-indent: -9999px;*/
	border: 1px solid #333;
	margin-top: 10px;
	cursor: pointer;
}
	#overlay_feedback #submit:hover {
		/*opacity: 0.6;*/
		border: 1px solid gray;
		color: gray;
	}

/* NAVIGATION */
ul.nav {
	width: 551px;
	height: 61px;
	/* [disabled]z-index: 4; */
	position: absolute;
	text-align: right;
	margin-left: -190px;
	margin-top: 137px;
}

ul.nav li {
	list-style: none;
}

ul.nav li a {
	font-family: customFont, customFontIE;
	font-size: 26px;
	display: block;
	height: 62px;
	width: 100px;
	overflow: hidden;
}

/* Aside - Open singn */

aside {
	margin-left: 770px;
	margin-top: -527px;
	width: 150px;
	height: 200px;
	background: #000;
	opacity: 0.6;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.openText {
	font-family: customFont, customFontIE;
	font-size: 28px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.openTable {
	font-family: customFont, customFontIE;
	font-size: 18px;
	margin: -50px 0 0 20px;
}

.day {
	width: 50px;
}

/* FOOTER */
footer {
	display: none;
}
